ompi/mca/ptl/sm/ptl_sm_peer.h File Reference.TH "ompi/mca/ptl/sm/ptl_sm_peer.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/sm/ptl_sm_peer.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Data Structures"

.in +1c
.ti -1c
.RI "struct \fBmca_ptl_base_peer_t\fP"
.br
.RI "\fIAn abstraction that represents a connection to a peer process. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
